package com.iamberry.wechat.core.entity.customized;

import  java.util.Date;
import  java.io.Serializable;
/**
 *  牙刷定制-颜色表类
 * @author w
 * @Date 2018-05-25
 */
public class CustomizedColor  implements  Serializable{
    //颜色id
    private Integer colorId;
    //颜色名称
    private String colorName;
    //色值
    private String colorValue;
    //颜色图片
    private String colorImg;
    //颜色状态：1使用中 2未使用
    private Integer colorStatus;
    //创建时间
    private Date colorCreateTime;
    //修改时间'
    private Date colorUpdateTime;

    public Integer getColorId(){
        return colorId;
    }

    public void setColorId(Integer  colorId){
        this.colorId=colorId;
    }

    public String getColorName(){
        return colorName;
    }

    public void setColorName(String  colorName){
        this.colorName=colorName;
    }

    public String getColorValue(){
        return colorValue;
    }

    public void setColorValue(String  colorValue){
        this.colorValue=colorValue;
    }

    public String getColorImg(){
        return colorImg;
    }

    public void setColorImg(String  colorImg){
        this.colorImg=colorImg;
    }

    public Integer getColorStatus(){
        return colorStatus;
    }

    public void setColorStatus(Integer  colorStatus){
        this.colorStatus=colorStatus;
    }

    public Date getColorCreateTime(){
        return colorCreateTime;
    }

    public void setColorCreateTime(Date  colorCreateTime){
        this.colorCreateTime=colorCreateTime;
    }

    public Date getColorUpdateTime(){
        return colorUpdateTime;
    }

    public void setColorUpdateTime(Date  colorUpdateTime){
        this.colorUpdateTime=colorUpdateTime;
    }
}